@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: right;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.9666%;
	padding-left: 1.5166%;
	padding-right: 1.5166%;
	background-color: #333333;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 10px;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainsitenav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#subsitenav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#maincontent {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
}
#sirecontent {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: block;
}
#siteimages {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact {
	clear: both;
	float: left;
	width: 82.7586%;
	display: block;
	text-align: center;
	padding-bottom: 15px;
	margin-left: 30px;
}
#sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 13.7931%;
	display: block;
}
#copyright {
	clear: none;
	float: left;
	margin-left: 4.4482%;
	width: 48.2758%;
	display: block;
	text-align: right;
}
#contactus {
	clear: none;
	float: left;
	margin-left: 18.6896%;
	width: 13.7931%;
	display: block;
	text-align: right;
}
#specialests {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 100%;
	display: block;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	background-color: #333;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#nav {
	clear: none;
	float: left;
	width: 48.7179%;
	display: block;
	margin-left: 2.5641%;
	padding-top: 30px;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainsitenav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 42px;
	text-align: center;
	background-image: url(../_images/_BannerFooter/menu_bar_top.jpg);
	background-repeat: repeat-x;
}
#subsitenav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../_images/_BannerFooter/menu_bar_bottom.jpg);
	height: 22px;
	text-align: center;
}
#maincontent {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-left: 0;
	text-align: center;
}
#sirecontent {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#siteimages {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-image: url(../_images/_BannerFooter/endcontent_bar.gif);
	height: 21px;
	padding-top: 25px;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
#sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#copyright {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
	text-align: center;
}
#contactus {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
	text-align: right;
}
#specialests {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1010px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	background-color: #333333;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1525%;
	display: block;
}
#nav {
	clear: none;
	float: left;
	width: 40.6779%;
	display: block;
	text-align: right;
	margin-top: 15px;
	padding-right: 25px;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mainsitenav {
	clear: both;
	float: right;
	width: 100%;
	display: block;
	text-align: right;
	height: 42px;
	background-image: url(../_images/_BannerFooter/menu_bar_top.jpg);
	background-repeat: repeat-x;
}
#subsitenav {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../_images/_BannerFooter/menu_bar_bottom.jpg);
	height: 22px;
	background-repeat: no-repeat;
	text-align: right;
}
#maincontent {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 83.0508%;
	display: block;
	text-align: center;
}

#siteimages {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 100%;
	display: block;
}

#footer {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 83.0508%;
	display: block;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-image: url(../_images/_BannerFooter/endcontent_bar.gif);
	height: 21px;
	padding-top: 25px;
	background-repeat: no-repeat;
	padding-bottom: 15px;
}
#sitemap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7288%;
	display: block;
}
#copyright {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 49.1525%;
	display: block;
	text-align: center;
}
#contactus {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
	text-align: right;
}
#specialests {
	clear: none;
	float: left;
	margin-left: 18.644%;
	width: 32.2033%;
	display: block;
}

}
.h1_MainContentHeader img {
	float: left;
}
